- LGPL v2+
-rw-r--r-- 575 babl-as-needed.patch
-rw-r--r-- 2408 babl.spec
This page took 0.254775 seconds and 4 git commands to generate.